FC4 vmware-config-tools.pl

Fedora Core 4 の kernel がアップデートされました。
FC5 とほぼ同じ物になったようです。

あきらは FC4 を VMware Server 上で開発用に使っています。

VMwareで FC4 を使っている人は、vmware-config-tools.pl を実行する必要があります。

しかし、FC5 と同じ理由でコンパイルできません。
FC5 用の修正から推察して、ソースツリーが変更されているはず。

VMTNの通りに修正したらOKでした。